1761871760632
18731,0.0.0
613,0.0.0
18162,0.0.0
12035,0.0.0
6904,0.0.0
22633,0.0.0
2809,0.0.0
4891,0.0.0
2513,0.0.0
16134,0.0.0
19127,0.0.0
16834,0.0.0
18393,0.0.0
15430,0.0.0
2158,0.0.0
3835,0.0.0
20245,0.0.0
19000,0.0.0
3349,0.0.0
17371,0.0.0
21943,0.0.0
22883,0.0.0
17433,0.0.0
2338,0.0.0
9966,0.0.0
17621,0.0.0
